@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700;900&display=swap");

html {
  font: 62.5%/1.231 "M PLUS Rounded 1c", "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

#header {
  position: relative;
  z-index: 999;
}

.wrap {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.9rem;
  color: #323232;
  padding-bottom: 60px;
}

body,
td,
th {
  font-weight: 500
}

ul li {
  list-style: none;
  list-style-type: none;
  padding: 0;
  text-indent: 0;
}

a:hover {
  opacity: .8;
}

.mt40 {
  margin-top: 40px;
}

/*============
 common
 ============*/
@media screen and (min-width:768px) {
  .pc-none {
    display: none
  }
}

@media screen and (max-width:767px) {
  .sp-none {
    display: none
  }
}

/* color */
.font-color01 {
  color: #41210f;
}

.font-color02 {
  color: #3d3e40;
}

.emphasis01 {
  color: #bb161e;
}

.underline {
  text-decoration: underline;
  text-underline-offset: 0.3em;
}

/* block */

.wrap {
  background: linear-gradient(#ffffff, #fff687);
  position: relative
}

.wrap .inner {
  max-width: calc(900px + 2rem);
  padding: 0 1rem;
  width: 100%;
  margin: 0 auto
}

@media screen and (max-width: 767px) {
  .wrap {
    overflow-x: hidden;
    padding-bottom: 6vw;
  }

  .wrap .inner {
    width: 87%;
    padding: 0;
  }
}

.sec:not(:last-of-type) {
  margin-bottom: 40px;
}


/* title */

.sec__ttl01 {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 1rem 0;
}

.sec__ttl02 {
  border: 2px solid #fff;
  border-radius: 5px;
  background: linear-gradient(0deg, #226d3a 0%, #00a74d 100%);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
  padding: 6px 0 9px;
  margin: 0 0 30px
}

.sec__ttl02 .yellow {
  color: #ffff00;
}

@media screen and (max-width: 767px) {
  .sec__ttl02 {
    font-size: 4.62vw;
    border-radius: 15px;
  }
}

.sec__ttl03 {
  text-align: center;
  font-size: 2.196rem;
  font-weight: 700;
  color: #fff;
}

.sec__ttl04 {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  background: #41210f;
  border-radius: 5px;
  margin-bottom: 1.8rem;
}

/* button */

.sec__btn02 {
  display: block;
  position: relative;
  border: 2px solid #fff;
  border-radius: 5px;
  background: linear-gradient(0deg, #f0380d 0%, #ff8200 100%);
  text-align: center;
  font-size: 1.6rem;
  font-weight: 400;
  color: #fff;
  padding: 12px 0 13px;
  position: relative
}

.sec__btn02:after {
  content: url(../img/icon_01.svg);
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 9px;
  height: 9px;
  margin-top: -5px;
  transform: translateY(-50%)
}

.btn-product {
  max-width: 670px;
  width: 100%;
  border-radius: 10px;
  color: #1aab4b;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  transition: 0.2s opacity;
  background: url(../img/arrow-01-green.svg) right 18px center/0.8em no-repeat;
  background-color: #ffff00;
}

.btn-product a {
  display: block;
  padding: 18px 2em 18px 0;
}

@media screen and (max-width: 767px) {
  .btn-product {
    font-size: 1.6rem;
  }

  .btn-product a {
    padding: 4.1vw 5vw 4.1vw 0;
  }
}


/*============
 MV
 ============*/

.mv {
  width: 100%;
  background: url("../img/bg_01.png") top center / 100% no-repeat;
}

.mv__wrap {
  position: relative;
}

.mv__logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 12%;
}

.mv__txt {
  width: 90%;
  margin: 0 auto;
  padding-top: 9%;
}

.mv__txt img {
  position: relative;
  z-index: 1;
}

.buy-this-way {
  position: relative;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 26px;
  line-height: 1;
  font-weight: bold;
  width: 646px;
  margin: 0 auto 1.7em;
  background: linear-gradient(#1aa94b, #226d3a);
  border: 2px solid #fff;
  border-radius: 1em;
  padding: 0.8em 0;
  box-shadow: 0 0 0.6em #226d3a;
}

.buy-this-way::after {
  content: '';
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  right: 0.7em;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../img/link-arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.buy-this-way:hover {
  opacity: 0.8;
}

.movie-section {
  max-width: 646px;
  margin: 0 auto 50px;
  padding: 0;
}

.mv.sec {
  margin-bottom: 0;
}

.movie {
  position: relative;
  width: 100%;
  padding-top: 56.2%;
}

.movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.movie-thumb {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: auto;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .mv {
    background: url("../img/bg_01-sp.png") top center / 100% no-repeat;
  }

  .sec__ttl01 {
    padding: 20px 0 0;
    width: 87%;
  }

  .mv__logo {
    position: relative;
    width: 20%;
    margin-bottom: 20px;
  }

  .mv__txt {
    width: 100%;
    margin-bottom: 0;
    padding-top: 0;
  }

  .buy-this-way {
    font-size: 3.46vw;
    width: 100%;
    margin: 1.7em auto;
  }

  .movie-section {
    max-width: 75%;
    margin: 8.97vw auto;
  }
}

/*============
 sec01
 ============*/
.sec__box01 {
  position: relative;
  border: 3px solid #fddc78;
  border-radius: 18px;
  padding: 50px;
  margin-bottom: 122px;
  background: #fff;
}

#sec01 .sec__box01::after {
  content: '';
  position: absolute;
  width: 318px;
  height: 153px;
  background-image: url(../img/sec01-6.png);
  background-repeat: no-repeat;
  background-size: contain;
  bottom: -125px;
  left: 50%;
  transform: translateX(-50%);
}

.sec01 h2 {
  position: relative;
  font-size: 46px;
  font-weight: normal;
  color: #ea5504;
  margin-bottom: 0.8em;
  background-image: url(../img/white-arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  padding-bottom: 0.5em;
}

.sec01 h2 span {
  font-weight: bolder;
}

.sec01 .grey {
  color: #3e3a39;
}

.sec01 h3 {
  font-size: 34px;
  font-weight: bold;
  color: #ea5504;
  text-align: center;
}

.sec01-txt {
  font-size: 19px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  margin: 1em auto 2em;
}

.sec01-txt span {
  color: #ea5504;
}

sub {
  font-size: 50%;
  bottom: 0;
}

.sec01-list {
  max-width: 722.5px;
  display: flex;
  justify-content: space-between;
}

.sec01-list li {
  width: 29.4%;
}

.sec01-list p {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-top: 0.6em;
}

.sec01-orangebox {
  font-size: 23px;
  text-align: center;
  font-weight: bold;
  line-height: 1.7;
  background-color: #ffecb3;
  padding: 1em;
  border-radius: 0.5em;
  margin-top: 0.5em;
}

.sec01-orangebox .orange {
  color: #ea5504;
}

.sec01-orangebox .nami {
  text-decoration: underline wavy #ea5504
}

.sec01-note {
  font-size: 10.5px;
  text-align: center;
  font-weight: bold;
  margin-top: 0.8em;
  line-height: 1.5;
}

.but-now {
  width: 80%;
  margin: 30px 0 30px 15%;
}

.sec01-flex {
  display: flex;
  justify-content: space-between;
}

.sec01-flex dt {
  width: 49%;
}

.sec01-flex dd {
  width: 47%;
}

.sec01-flex p {
  font-size: 16.5px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background-color: #878788;
  border-radius: 3em;
  line-height: 1.8;
  margin: 0.75em 0 0.5em 0;
}

.sec01-flex li {
  position: relative;
  font-size: 16.5px;
  font-weight: bold;
  padding-left: 1em;
  line-height: 1.35;
  margin-bottom: 0.5em;
}

.sec01-flex li::before {
  content: '';
  position: absolute;
  background-color: #878788;
  border-radius: 50%;
  width: 0.7em;
  height: 0.7em;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.sec01-flex li:last-child:before {
  top: 25%;
}

.sec01-big {
  font-size: 31px;
  font-weight: bolder;
  text-align: center;
  color: #403d3c;
  line-height: 1.35;
  margin-top: 1.5em;
}

.sec01-big span {
  color: #ea5504;
}

@media screen and (max-width: 767px) {
  .sec__box01 {
    padding: 5.6vw 5.6vw 8vw 5.6vw;
    margin-bottom: 16vw;
  }

  #sec01 .sec__box01::after {
    width: 41.79vw;
    height: 20.13vw;
    bottom: -16.67vw;
  }

  .sec01 h2 {
    font-size: 7.69vw;
    text-align: center;
  }

  .sec01 h3 {
    font-size: 5.7vw;
  }

  .sec01-txt {
    font-size: 3vw;
  }

  .sec01-list {
    display: block;
  }

  .sec01-list li {
    width: 42%;
    margin: 0 auto 7.69vw;
  }

  .sec01-list p {
    font-size: 3vw;
  }

  .sec01-orangebox {
    font-size: 3vw;
  }

  .sec01-note {
    font-size: 2.5vw;
  }

  .but-now {
    width: 100%;
    margin: 2.56vw 0 5vw 0;
  }

  .sec01-flex {
    display: block;
  }

  .sec01-flex dt {
    width: 100%;
    margin-bottom: 6.41vw;
  }

  .sec01-flex dd {
    width: 100%;
  }

  .sec01-flex p {
    font-size: 3.5vw;
  }

  .sec01-flex li {
    font-size: 3.5vw;
  }

  .sec01-big {
    font-size: 7vw;
  }
}

/*============
 sec02
 ============*/
.sec02-topimg {
  width: 100%;
}

#sec02 .sec__box01 {
  margin-bottom: 60px;
}

#sec02 h2 {
  font-size: 20px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  padding: 0.5em 0;
  letter-spacing: 0.25em;
  background-color: #f29600;
  border-radius: 7px;
  margin-top: -1.75em;
  margin-bottom: 1.5em;
}

.sec02-list li {
  display: flex;
  margin-bottom: 1.5em;
}

.sec02-num {
  font-size: 40px;
  color: #fff;
  background-color: #f29600;
  border: 1px solid #ffd800;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  text-align: center;
  line-height: 1.4;
  margin: 0.15em 0.25em 0 0;
}

.sec02-txt {
  font-size: 26.5px;
  font-weight: bold;
  line-height: 1.35;
}

.sec02-txt span {
  color: #ea5504;
}

.sec02-bottomimg {
  position: absolute;
  max-width: 200px;
  right: 10.8%;
  bottom: 4%;
}

.product-detail {
  position: relative;
  display: block;
  max-width: 646px;
  margin: 0 auto 60px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  background-color: #f09900;
  border-radius: 10px;
  padding: 1em 0;
}

.product-detail::after {
  content: '';
  position: absolute;
  width: 0.8em;
  height: 0.8em;
  background-image: url(../img/small_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  transform: translateY(-50%);
  right: 1.25em;
}

@media screen and (max-width: 767px) {
  #sec02 .sec__box01 {
    margin-bottom: 6vw;
  }

  #sec02 h2 {
    font-size: 4.5vw;
    margin-top: 4vw;
    margin-bottom: 4vw;
  }

  .sec02-num {
    font-size: 6vw;
    width: 8.21vw;
    height: 8.21vw;
  }

  .sec02-txt {
    font-size: 4.5vw;
  }

  .sec02-bottomimg {
    position: static;
    width: 66.67vw;
    margin: 5px auto 0;
  }

  .sec02-list li:last-child {
    margin-bottom: 0;
  }

  .product-detail {
    max-width: 100%;
    font-size: 3.46vw;
    margin: 0 auto 6vw;
  }
}

/* sec03 */
#sec03 .sec__box01 {
  padding-bottom: 0;
  margin-bottom: 60px;
}

#sec03 h2 {
  font-size: 33px;
  line-height: 1;
  letter-spacing: 0.25em;
  padding: 0.5em 0;
  border: 4px solid #fff;
  border-radius: 1em;
  color: #fff;
  text-align: center;
  background: linear-gradient(#ffd800, #f29600);
  box-shadow: 0 0 10px #f29600;
  margin-bottom: 0.75em;
}

#sec03 h3 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
}

#sec03 h3 span {
  color: #ea5504;
}

.sec03-table {
  margin-bottom: 40px;
}

.product-detail.mgb0 {
  margin-bottom: 0;
}

.sec03-voice {
  position: relative;
  width: 105%;
  right: 0;
}

@media screen and (max-width: 767px) {
  #sec03 .sec__box01 {
    margin-bottom: 6vw;
  }

  #sec03 h2 {
    font-size: 4.5vw;
  }

  #sec03 h3 {
    font-size: 3vw;
  }

  .sec03-table {
    margin-bottom: 5vw;
  }
}